*,::after,::before{box-sizing:border-box}*{margin:0;padding:0}html{line-height:1.5;-webkit-text-size-adjust:100%;scroll-behavior:smooth}canvas,img,picture,svg,video{display:block;max-width:100%}button,input,select,textarea{font:inherit}.screen-reader-text:focus,.skip-link:focus{display:block;font-size:14px;text-decoration:none;line-height:normal;padding:15px 23px 14px;z-index:100000}h1,h2,h3,h4,h5,h6,p{overflow-wrap:break-word}@media (prefers-reduced-motion:reduce){html{scroll-behavior:auto}}body{min-height:100vh;text-rendering:optimizeSpeed;line-height:1.5}a{text-decoration-skip-ink:auto;color:inherit}button{cursor:pointer;outline:0;background:0 0;border:0}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}input,select,textarea{appearance:none;border-radius:0;width:100%}input[type=search]{appearance:textfield}.alignright{float:right;margin-left:1.5em}.alignleft{float:left;margin-right:1.5em}.aligncenter{display:block;margin-left:auto;margin-right:auto}.wp-caption{max-width:100%}.wp-caption-text{margin-top:.5em;font-size:.9em;color:#666}.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}.screen-reader-text:focus{background-color:#f7f7f7;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;clip-path:none;color:#007acc;font-weight:700;height:auto;left:5px;top:5px;width:auto}.skip-link{left:-9999rem;top:2.5rem;z-index:999999999;text-decoration:underline}.skip-link:focus{left:6px;top:7px;font-weight:600;right:auto}.form-allowed-tags:not(:focus):not(:active),.visually-hidden:not(:focus):not(:active){position:absolute!important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip-path:inset(50%);white-space:nowrap}

body {
	position: relative;
	font-family: Montserrat, sans-serif;
	background: rgb(var(--back-color));
	color: rgb(var(--text-color));
	line-height: 1.4;
}
.text h1 {
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.1;
}
.text h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.1;
}
.text h3 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.1;
}
.text h4 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.1;
}
.text h5 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    line-height: 1.1;
}
.text p {
    padding-bottom: 20px;
}
.text table {
    margin-bottom: 20px;
}
.text td {
    padding: 5px;
    border: 1px solid #343A40;
}
.text th {
    padding: 5px;
    border: 1px solid #343A40;
}
.text ul {
    margin-bottom: 20px;
    padding-left: 20px;
    list-style: disc;
}
.text ol {
    margin-bottom: 20px;
    padding-left: 20px;
    list-style: decimal;
}
.text li {
    padding: 5px 0px;
}
.text blockquote {
    padding: 20px 20px 0px 20px;
    margin: 0px 0px 20px 0px;
    position: relative;
    border: 1px solid rgba(201, 169, 98, 0.2);
    border-radius: 10px;
    color: rgb(30, 29, 47);
    background: rgba(201, 169, 98, 0.2);
}
.text hr {
    margin: 25px 0px 35px 0px;
    border-color: #ffffff42;
}
.text-content a {
    color: #0d64eb;
}

header {
    padding: 10px 15px;
    border-bottom: 1px solid rgba(var(--border-color), 0.4);
    backdrop-filter: blur(4px);
    background-color: rgba(var(--back-color), 0.5);
}
.header-block {
    max-width: 1200px;
    min-height: 55px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.header-subtitle {
    margin-bottom: -7px;
    color: rgb(var(--gray-color));
    font-size: 14px;
    font-weight: 300;
}
.logo-text {
    width: 200px;
    height: 56px;
}
.header-label-section {
    padding: 0 15px;
}
.header-label-block {
    max-width: 1200px;
    margin: 0 auto;
    padding: 70px 0px 30px 0px;
    display: flex;
    align-items: center;
    gap: 16px;
    margin-bottom: 24px;
	transition: all .3s;
}
.header-label-line {
    width: 48px;
    height: 1px;
    background-color: rgb(var(--btn-color));
}
.header-label-text {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 2px;
    color: rgb(var(--btn-color));
    text-transform: uppercase;
}

footer {
    padding: 15px;
}
.footer-block {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    gap: 25px;
    font-size: 14px;
    font-weight: 300;
    color: rgb(var(--gray-color));
}
.footer-info {
    display: flex;
    gap: 25px;
}
.footer-link {
    text-decoration: none;
}
.footer-link:hover {
    color: rgb(var(--btn-color));
}










.content-align {
    min-height: 73vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.hero-section {
    padding: 0 15px;
}
.hero-block {
    max-width: 1200px;
    margin: 0 auto;
}
.hero-title {
    max-width: 600px;
    margin-bottom: 25px;
    font-size: 46px;
    font-weight: 700;
    line-height: 1.2;
}
.hero-color {
    color: rgb(var(--btn-color));
}
.hero-description {
    max-width: 500px;
    margin-bottom: 45px;
    font-size: 20px;
    line-height: 1.5;
    font-weight: 300;
    color: rgb(var(--gray-color));
}
.herodescr-color {
    color: rgb(var(--colored-color));
}
.hero-cta {
    display: flex;
    align-items: center;
    gap: 25px;
    margin-bottom: 45px;
}
.main-btn {
    padding: 16px 32px;
    font-weight: 600;
    border: 1px solid rgb(var(--btn-color));
    border-radius: 10px;
    color: rgb(var(--back-color));
    background: rgb(var(--btn-color));
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.4);
    text-decoration: none;
    transition: all 0.3s ease;
}
.main-btn:hover {
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.8);
}
.hero-meta {
    display: flex;
    align-items: center;
    gap: 8px;
    color: rgb(var(--gray-color));
    font-size: 14px;
}
.hero-stats {
    display: flex;
    gap: 40px;
}
.stat {
    display: flex;
    flex-direction: column;
}
.stat-value {
    font-size: 24px;
    font-weight: 700;
    color: rgb(var(--btn-color));
}
.stat-label {
    font-size: 14px;
    color: rgb(var(--gray-color));
    font-weight: 300;
}

.background-img {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}
.background-img img {
	width: 100%;
    height: 100%;
    object-fit: cover;
}
.background-img::before {
    position: absolute;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, rgba(var(--back-color), 1) 0%, rgba(var(--back-color), 0) 100%, rgba(var(--back-color), 0) 100%);
}
.background-img::after {
    position: absolute;
    bottom: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(var(--back-color), 1) 0%, rgba(var(--back-color), 0) 20%, rgba(var(--back-color), 0) 100%);
}

.map-block {
    position: absolute;
    right: 5%;
    bottom: 5%;
    display: flex;
    align-items: center;
    gap: 10px;
    width: max-content;
    padding: 15px 30px 15px 20px;
    border: 1px solid rgb(var(--border-color));
    border-radius: 10px;
    backdrop-filter: blur(4px);
    background-color: rgba(var(--back-color), 0.5);
}
.map-img {
    padding: 10px;
    border-radius: 100px;
    background: rgb(var(--btn-color));
}
.map-img svg {
    color: rgb(var(--back-color));
}
.map-title {
    font-weight: 700;
}
.map-subtitle {
    font-size: 14px;
    color: rgb(var(--gray-color));
    font-weight: 300;
}

.quiz-main {
    width: max-content;
    display: none;
    opacity: 0;
}










/*Cтраница спасибо и мини шаблон*/

/*Страница спасибо*/
.thankyou-block {
    max-width: 520px;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 12px;
    width: max-content;
    padding: 30px;
    border: 1px solid rgb(var(--border-color));
    border-radius: 10px;
    backdrop-filter: blur(4px);
    background-color: rgba(var(--back-color), 0.5);
}
.thankyou-img {
    background: rgb(var(--btn-color));
    border-radius: 100px;
    padding: 22px;
}
.thankyou-img svg {
    color: rgb(var(--back-color));
}
.thankyou-title {
    text-align: center;
    margin-top: 5px;
    margin-bottom: 10px;
    font-size: 26px;
    font-weight: 700;
    line-height: 1.2;
}
.thankyou-subtitle {
    text-align: center;
    max-width: 500px;
    margin-bottom: 15px;
    line-height: 1.5;
    font-weight: 300;
    color: rgb(var(--gray-color));
}
.thankyou-info {
    text-align: center;
    margin-bottom: 25px;
    padding: 10px 15px;
    font-size: 14px;
    border: 1px solid rgba(var(--btn-color), 0.2);
    border-radius: 10px;
    color: rgb(var(--btn-color));
    background: rgba(var(--btn-color), 0.2);
}
.thankyou-info:empty {
    display: none;
}
.thankyou-back {
    display: flex;
}

/*Мини шаблон*/
.mini-buttons {
    display: flex;
    gap: 12px;
}
.mini-buttons a {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 16px 32px;
    font-weight: 600;
    border-radius: 10px;
    color: #fff;
    text-decoration: none;
    line-height: 1;
    transition: all 0.3s ease;
}
.mini-whatsapp-button a {
    background: #2cb742;
}
.mini-tg-button a {
    background: #27a7e7;
}
.mini-buttons a:hover {
    opacity: 0.8;
}
.mini-buttons img {
    width: 24px;
    height: 24px;
}
.thankyou-mini-buttons a {
    padding: 14px 20px 14px 14px;
}










/*Квиз*/
.wpcf7cf_steps-dots {
    width: max-content !important;
    border: 1px solid rgb(var(--border-color));
    border-radius: 7px;
}
.dot {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px 12px !important;
    border-bottom: 0 !important;
    border-radius: 6px;
    min-width: auto !important;
    font-size: 14px;
}
.dot.active {
    font-weight: 500 !important;
    background: rgb(var(--btn-color));
}
.step-index {
    color: rgb(var(--text-color)) !important;
    width: auto !important;
    height: auto !important;
    line-height: normal !important;
    background: transparent !important;
}

.kviz-step-title {
    max-width: 670px;
    margin-bottom: 12px;
    font-size: 22px;
    font-weight: bold;
}
.kviz-step-subtitle {
    display: flex;
    gap: 5px;
    font-size: 14px;
}
.kviz-step-subtitle img {
    width: 20px;
    height: 20px;
}
.kviz-step-subtitle p {
    display: flex;
    gap: 5px;
    margin-bottom: 20px;
    color: rgb(var(--gray-color));
    font-weight: 300;
}
.kviz-radio-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.kviz-step-radiofield {
    max-width: 325px;
    min-height: 95px;
    position: relative;
    display: flex;
    align-items: flex-start;
    gap: 12px;
    padding: 15px;
    border: 1px solid rgb(var(--borderdop-color));
    border-radius: 10px;
    transition: all .3s;
    backdrop-filter: blur(4px);
    background-color: rgba(var(--back-color), 0.5);
}
.kviz-step-radiofield:hover {
    border: 1px solid rgb(var(--border-color));
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.4);
}
.radio-img {
    padding: 10px;
    border-radius: 8px;
    width: 40px;
    height: 40px;
    object-fit: contain;
    background: rgba(var(--gray-color), 0.15);
}
.kviz-step-radiofield .wpcf7-form-control-wrap {
    position: absolute;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
}
.kviz-step-radiofield input {
    display: none;
}
.kviz-step-radiofield label {
    display: flex;
    gap: 5px;
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 0;
}
.kviz-step-radiofield label:hover {
    cursor: pointer;
}
.kviz-step-radiofield .wpcf7-list-item-label:before {
    content: url(/wp-content/uploads/undone.svg);
    position: absolute;
    right: 10px;
    bottom: 10px;
    width: 26px;
    height: 26px;
}
.kviz-step-radiofield input:checked ~ .wpcf7-list-item-label:before {
    background: url(/wp-content/uploads/done.svg);
}
.radio-text {
    width: calc(100% - 64px);
    line-height: 1.2;
}
.radio-title {
    font-weight: 600;
    margin-bottom: 5px;
}
.radio-subtitle {
    font-size: 14px;
    color: rgb(var(--gray-color));
}

.kviz-kolvo-textfield {
    max-width: 500px;
    margin-bottom: 20px;
}
.kviz-kolvo-textfield input {
    height: 100%;
    padding: 18px 32px;
    border: 1px solid rgb(var(--borderdop-color));
    color: rgb(var(--text-color));
    border-radius: 10px;
    transition: all .3s;
    backdrop-filter: blur(4px);
    background-color: rgb(var(--back-color));
}
.kviz-step-selectfield {
    max-width: 500px;
    margin-bottom: 20px;
}
.kviz-step-selectfield select {
    height: 100%;
    padding: 18px 32px;
    border: 1px solid rgb(var(--borderdop-color));
    color: rgb(var(--text-color));
    border-radius: 10px;
    transition: all .3s;
    backdrop-filter: blur(4px);
    background-color: rgb(var(--back-color));
}
select {
    background-image: url(/wp-content/uploads/down.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 20px;
}
select:hover {
    cursor: pointer;
}

.wpcf7cf_prev {
    padding: 16px 32px;
    font-weight: 600;
    border: 1px solid rgb(var(--borderdop-color));
    border-radius: 10px;
    color: rgb(var(--gray-color));
    background: rgba(var(--gray-color), 0.05);
    text-decoration: none;
    transition: all 0.3s ease;
}
.wpcf7cf_prev:hover {
    cursor: pointer;
    opacity: 0.8;
}
.wpcf7cf_prev.disabled {
    display: none;
}
.wpcf7cf_next-container {
    position: relative;
}
.wpcf7cf_next {
    padding: 16px 32px;
    font-weight: 600;
    border: 1px solid rgb(var(--btn-color));
    border-radius: 10px;
    color:rgb(var(--back-color));
    background: rgb(var(--btn-color));
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.4);
    text-decoration: none;
    transition: all 0.3s ease;
}
.wpcf7cf_next:hover {
    cursor: pointer;
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.7);
}
.wpcf7-submit {
    padding: 16px 32px;
    font-weight: 600;
    border: 1px solid rgb(var(--btn-color));
    border-radius: 10px;
    color: rgb(var(--back-color));
    background: rgb(var(--btn-color));
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.4);
    text-decoration: none;
    transition: all 0.3s ease;
}
.wpcf7-submit:hover {
    cursor: pointer;
    box-shadow: 0px 0px 20px 0px rgba(var(--btn-color), 0.8);
}
.wpcf7-not-valid {
    width: 100% !important;
    height: 100% !important;
    border: 1px solid #e32121 !important;
    border-radius: 10px !important;
}
.wpcf7-not-valid-tip {
    display: none;
}
.wpcf7-spinner {
    margin: 0;
    position: absolute;
    top: 16px;
    right: 4px;
}
.wpcf7-response-output {
    max-width: 485px;
    margin: 20px 0 0 0 !important;
    border-width: 1px !important;
    border-radius: 10px;
    padding: 10px 20px !important;
    font-size: 14px;
    text-align: center;
}
.iti__selected-country-primary {
    background: rgba(0, 0, 0, 0.15);
    border-radius: 9px 0 0 9px;
}
.iti__selected-dial-code {
    margin-bottom: -2px;
}
.submit-acept {
    max-width: 385px;
    margin-top: -5px;
    font-size: 12px;
    color: rgb(var(--gray-color));
    line-height: 1.2;
}
.iti__dropdown-content {
    background: rgb(var(--back-color));
    color: rgb(var(--text-color));
    border: 0 !important;
}










/*Текстовый шаблон*/
.text-block {
    padding: 30px 0px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.text-col-1 {
    width: 58%;
    padding: 40px 50px;
    background: #fff;
    color: #000;
    border-radius: 20px;
    box-shadow: 0px 0px 10px 0px rgba(141, 141, 141, 0.4);
}
.text-content img {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    border-radius: 20px;
    border: 1px solid #eee;
}
.text-next-step {
    margin-top: 25px;
    padding: 20px 25px;
    font-size: 14px;
    border: 1px solid rgba(201, 169, 98, 0.2);
    border-radius: 10px;
    color: rgb(30, 29, 47);
    background: rgba(201, 169, 98, 0.2);
}
.next-step-title {
    font-size: 20px;
    font-weight: 700;
}
.next-step-subtitle {
    padding: 10px 0px 20px 0px;
    font-size: 16px;
}
.next-step-button {
    display: flex;
}
.next-step-button-text-block {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 10px;
}
.text-col-2 {
    position: sticky;
    top: 20px;
    width: 42%;
    padding-left: 20px;
}
.text-img-block {
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    border-radius: 19px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
}
.text-img-block::after {
    position: absolute;
    bottom: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(var(--back-color), 1) 0%, rgba(var(--back-color), 0.2) 40%, rgba(var(--back-color), 0) 100%);
}
.text-img-info {
    position: absolute;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    z-index: 2;
}
.text-img {
    width: 100%;
    border-radius: 20px;
}
.text-img-title {
    margin-bottom: 5px;
    font-weight: 600;
}
.text-img-desription {
    text-align: center;
    padding: 10px 15px;
    font-size: 14px;
    border: 1px solid rgba(var(--btn-color), 0.2);
    border-radius: 10px;
    background: rgba(var(--btn-color), 0.2);
    backdrop-filter: blur(4px);
    background-color: rgba(var(--back-color), 0.5);
}
.text-img-desription:empty {
    display: none;
}










@media (max-width: 920px) {
.map-block {
    display: none;
}
}

@media (max-width: 720px) {
/*Основное*/
.footer-block {
    padding-top: 40px;
    font-size: 12px;
    justify-content: center;
	flex-direction: column;
    align-items: center;
}
.background-img {
    width: 100%;
    height: 280px;
}
.background-img::before {
    background: linear-gradient(90deg, rgba(var(--back-color), 0) 0%, rgba(var(--back-color), 0) 50%, rgba(var(--back-color), 0) 100%);
}
.content-align {
    min-height: 60vh;
}

.header-block {
    flex-direction: column;
}
.logo-text {
    max-width: 150px;
    height: auto;
}
.header-subtitle {
    font-size: 12px;
    margin-bottom: 0;
}
.header-label-block {
	padding: 190px 0px 0px 0px;
	justify-content: center;
}
.header-label-text {
    font-size: 11px;
}
.header-label-line {
    width: 30px;
}
.header-label-line-mobile {
    width: 30px;
    height: 1px;
    background-color: rgb(var(--btn-color));
}

.hero-title {
    font-size: 26px;
    text-align: center;
}
.hero-title br {
    display: none;
}
.hero-description {
    font-size: 16px;
    text-align: center;
}

.hero-cta {
    flex-direction: column;
}
.hero-stats {
    justify-content: center;
}

.quiz-main {
    max-width: 100%;
}
.kviz-step-title {
    line-height: 1.2;
    font-size: 18px;
}
.kviz-radio-wrapper {
    grid-template-columns: 1fr;
    gap: 15px;
}
.kviz-step-radiofield {
    max-width: 360px;
    min-height: auto;
    padding: 10px;
}
.kviz-step-radiofield .wpcf7-list-item-label:before {
    right: 5px;
    bottom: 5px;
    opacity: 0.5;
}
.radio-title {
    font-size: 15px;
}
.radio-subtitle {
    max-width: 95%;
}

.wpcf7cf_step_controls {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 10px 15px;
    background: rgb(var(--borderdop-color));
}
.wpcf7cf_next {
    font-size: 14px;
    padding: 14px 20px;
}
.wpcf7cf_prev {
    padding: 14px 20px;
    font-size: 14px;
}
.wpcf7-submit {
    font-size: 14px;
    padding: 14px 20px;
}

.mob-hidden {
    display: none;
}
.mob-padding {
    padding: 0;
}
.mob-padding .header-label-line {
    display: none;
}
.mob-padding .header-label-line-mobile {
    display: none;
}
.mob-padding .header-label-text {
    font-size: 0;
}





/*Мини шаблон, страница спасибо, текстовый шаблон*/
.thankyou-block {
    max-width: 100%;
    margin-top: 30px;
    padding: 20px;
}
.thankyou-title {
    font-size: 24px;
}
.thankyou-subtitle {
    font-size: 15px;
}
.thankyou-info {
    text-align: center;
}

.mini-buttons {
    flex-wrap: wrap;
    justify-content: center;
}
.mini-buttons a {
    font-size: 14px;
}
.main-btn {
    font-size: 14px;
}

.text-col-1 {
    order: 1;
    width: 100%;
    margin-top: 10px;
    padding: 20px;
}
.text h1 {
    font-size: 20px;
}
.text h2 {
    font-size: 18px;
}
.text h3 {
    font-size: 16px;
}
.text h4 {
    font-size: 15px;
}
.text-content {
    font-size: 15px;
}
.text-next-step {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 15px;
}
.next-step-title {
    font-size: 18px;
    text-align: center;
    line-height: 1.2;
}
.next-step-subtitle {
    font-size: 14px;
    text-align: center;
}
.next-step-subtitle:empty {
    padding: 10px 0px 10px 0px;
}
.next-step-button-text-block {
    gap: 7px;
    justify-content: center;
}
.text-col-2 {
    position: relative;
    width: 100%;
    top: 0;
    padding-left: 0;
}
}